[mysqld]
pid-file        = /var/run/mysqld/mysqld.pid
socket          = /var/run/mysqld/mysqld.sock
datadir         = /var/lib/mysql
report_host     = slave02
secure-file-priv= NULL
symbolic-links=0
default_authentication_plugin=mysql_native_password
lower_case_table_names = 1

bind-address            = 0.0.0.0
server-id               = 3
relay-log               = /var/run/mysqld/mysql-relay-bin.log
log_bin                 = /var/run/mysqld/mysql-bin.log
binlog_do_db            = sbtest

read_only = on

gtid_mode                = on
enforce_gtid_consistency = on
log_slave_updates        = on
